Page MenuHomePhabricator

enable diffusion for people w/ admin rights for some to setup to repos
Closed, ResolvedPublic

Event Timeline

chasemp created this task.Oct 21 2014, 10:53 PM
chasemp raised the priority of this task from to Normal.
chasemp updated the task description. (Show Details)
chasemp added a project: Gitblit-Deprecate.
chasemp changed Security from none to None.
chasemp added subscribers: chasemp, demon.
demon added a comment.Oct 23 2014, 2:40 PM

This looks done already? I see Diffusion now that I'm an admin, and all policies are set to admin.

luser closed this task as Resolved.Oct 23 2014, 2:41 PM
luser claimed this task.

yes it's done

demon moved this task from To Triage to Done on the Gitblit-Deprecate board.Nov 18 2014, 7:34 PM